﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.applist{display:flex;justify-content:space-between;flex-wrap:wrap;}
.applist li{width:32%;}
.applist li img{display:block;width:100%;}
@media (max-width:768px){.applist li{width:100%;margin:10px 0}}
.home-about .l-wrap .left{padding-left:0}
.home-about .l-wrap .right ul{justify-content:space-between;text-align:center;align-items:flex-start;}
.home-about .l-wrap .right ul li{max-width:32%;width:auto;}
.home-about .l-wrap .right ul li .num{font-weight:bold;font-size:44px;line-height:1.2;margin-bottom:10px;}
@media (max-width:1280px){.home-about .l-wrap .right ul li .num{font-size:38px}}
@media (max-width:1090px){.home-about .l-wrap .left{padding-right:0}}
@media (max-width:500px){.home-about .l-wrap .right ul li{max-width:inherit;width:48%;}
.home-about .l-wrap .right ul li .num{font-size:30px}
.home-about .l-wrap .right ul li p{font-size:var(--fontsize15)}}
.home-mainproduct{background:var(--hovercolor)}
.home-mainproduct .mainpro-top{display:flex;align-items:center;justify-content:space-between}
.home-mainproduct .mainpro-top .mainpro-title{max-width:700px}
.home-mainproduct .mainpro-top .mainpro-title .home-title{color:#FFFFFF;text-align:left}
.home-mainproduct .mainpro-top .mainpro-title .des{color:var(--footercolor)}
.home-mainproduct .mainpro-top .mainpro-button{display:flex;align-items:center}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev{margin-left:20px;width:49px;height:49px;background:rgba(255,255,255,0);border:2px solid rgba(230,232,235,.3);border-radius:50%;cursor:pointer;display:flex;align-items:center;justify-content:center;transition:all .1s linear}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next.swiper-button-disabled,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next:hover,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev.swiper-button-disabled,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev:hover{background:#45546d}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next.swiper-button-disabled em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next:hover em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev.swiper-button-disabled em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev:hover em{color:#091d3e}
.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-next em,.home-mainproduct .mainpro-top .mainpro-button .mainproduct-button-prev em{color:#45546d;font-size:var(--fontsize22)}
.home-mainproduct #homemainproduct{margin-top:30px;height:658px}
.home-mainproduct .homepro-list .swiper-slide{background:#FFFFFF;display:flex;align-items:center;height:calc((100% - 30px)/ 2);border-radius:4px;position:relative}
.home-mainproduct .homepro-list .swiper-slide::before{content:"";position:absolute;top:0px;left:50%;transform:translateX(-50%);width:80%;height:3px;background:#D8D8D8;border-radius:2px;z-index:9;transition:all .1s linear}
.home-mainproduct .homepro-list .swiper-slide:hover::before{background:var(--color)}
.home-mainproduct .homepro-list .swiper-slide:hover .info .title{color:var(--color)}
.home-mainproduct .homepro-list .swiper-slide .img{width:50%;display:flex;align-items:center;justify-content:center;height:100%;position:relative;z-index:1}
.home-mainproduct .homepro-list .swiper-slide:hover .img img{transform:scale(1.03)}
.home-mainproduct .homepro-list .swiper-slide .img img{max-width:100%;max-height:100%;width:100%;height:100%;object-fit:contain;aspect-ratio: 1;}
.home-mainproduct .homepro-list .swiper-slide .info{flex:1;padding:20px}
.home-mainproduct .homepro-list .swiper-slide .info .title{font-size:var(--fontsize18);font-weight:var(--fontbold5);text-align:left;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:10px}
.home-mainproduct .homepro-list .swiper-slide .info .text{font-size:var(--fontsize16);display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;margin-bottom:20px;color:var(--introcolor)}
.home-mainproduct .homepro-list .swiper-slide .info .home-more{display:inline-flex;align-items:center;margin-top:10px;border-radius:var(--border);transition:all .2s ease;text-decoration:none;text-transform:lowercase;position:relative;z-index:1;padding:5px 10px;background:var(--color);color:#fff}
.home-mainproduct .mainproduct-more{text-align:center;margin-top:4%}
@media (max-width:1024px){.home-mainproduct #homemainproduct{height:500px}
.home-mainproduct .homepro-list .swiper-slide .info .title{margin-bottom:10px}}
@media (max-width:768px){.home-mainproduct #homemainproduct{height:auto}
.home-mainproduct .mainpro-top .mainpro-button{display:none}
.home-mainproduct .homepro-list{display:block}
.home-mainproduct .homepro-list .swiper-slide{margin-bottom:20px}}
@media (max-width:500px) {.home-mainproduct .homepro-list .swiper-slide .info .text{margin-bottom:0px}}
.home-process{background: url(/uploads/44656/page/p202510271632243d8cf.png) no-repeat;background-size:cover;background-position:center}
@media screen and (min-width: 501px){.home .unify{padding-top:5%;padding-bottom:5%}}
.home-product .l-wrap .product .pro-list{flex-wrap:nowrap}
.home-product .l-wrap .product .swiper-pagination{bottom:0}
.home-contact{display:none}
.home-product{background-color:#f6f6f6}
.home-history.home .unify{position:absolute;padding-bottom:0}
.home-history .img img,.home-customer .img img{width:100%}
.home-customer.home .unify{padding-bottom:0}
.home-customer .img{margin-top:10px}
@media (max-width:768px){.home-history.home .unify{padding-top:20px}
.home-history.home .unify .title{font-size:var(--fontsize26)}}
@media (max-width:500px){.home-history.home .unify{padding-top:15px}
.home-history.home .unify .title{font-size:var(--fontsize20)}
.home-customer .img{margin-top:0}}
.home-logoimg img{width:100%;display:block;}
.process-item-top{background:initial}
@media (min-width:1025px) {
.home-mainproduct #homemainproduct{height: auto;}
#homemainproduct .swiper-wrapper{flex-direction: row;transform: initial!important;max-width: 100%;}
#homemainproduct .swiper-slide{width: 32%!important;margin-right: 2%!important;margin-top: 0!important;margin-bottom: 30px;}
#homemainproduct .swiper-slide:nth-child(3n){margin-right: 0!important;}
}

.wmpage176-page5{position:relative;background:url(https://img01.v15cdn.com/singletem/wmpage176/wmpage176-page5-img5.webp) center no-repeat;background-size:cover;z-index:1}
.wmpage176-page5::after{content:'';position:absolute;width:100%;height:100%;left:0;top:0;background-color:rgba(5,5,33,.9);z-index:-1}
.wmpage176-page5 .wmpage-title{text-align:center;color:#fff}
.wmpage176-page5 .wmpage-lwrap{overflow:hidden}
.wmpage176-page5 .wmpage176-page5-box{margin-top:50px;overflow:visible;position:relative}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-top{position:relative;padding:35px 25px;border-style:solid;border-width:1px 1px 0 1px;border-color:#e5e7e9}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-top::after{content:'';position:absolute;bottom:-10px;height:10px;border-style:solid;border-color:#e5e7e9;background-color:transparent;right:10px;width:calc(100% - 66px);border-width:1px 0 0 1px;transform:skew(-45deg);transform-origin:0 100%}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-top::before{content:'';position:absolute;bottom:-10px;height:10px;border-style:solid;border-color:#e5e7e9;background-color:transparent;left:10px;width:46px;border-width:1px 1px 0 0;transform:skew(45deg);transform-origin:100% 100%}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-top .wmpage176-page5-icon em{color:var(--color);font-size:var(--wmpage-font30);display:inline-block;position:absolute;top:-25px}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-top .wmpage176-page5-info p:first-child{color:#fff;font-weight:var(--fontbold7);font-size:var(--wmpage-font20)}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-top .wmpage176-page5-info p:last-child{color:#fff;font-size:var(--wmpage-font15);opacity:.9;margin-top:10px}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-bottom{padding:30px 25px;display:flex;align-items:center}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-bottom .wmpage176-page5-left img{border-radius:50%}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-bottom .wmpage176-page5-right{margin-left:10px}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-bottom .wmpage176-page5-name{color:#fff;font-weight:var(--fontbold7);font-size:var(--wmpage-font18)}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-bottom .wmpage176-page5-text{color:var(--color)}
.wmpage176-page5 .wmpage176-page5-box .wmpage176-page5-btn{display:flex;justify-content:center}
.wmpage176-page5 .wmpage176-page5-box .wmpage176-page5-next,.wmpage176-page5 .wmpage176-page5-box .wmpage176-page5-prev{width:45px;height:45px;background:#3a374b;text-align:center;border-radius:5px;transition:all .2s linear}
.wmpage176-page5 .wmpage176-page5-box .wmpage176-page5-prev{margin-left:20px}
.wmpage176-page5 .wmpage176-page5-box .wmpage176-page5-next em,.wmpage176-page5 .wmpage176-page5-box .wmpage176-page5-prev em{font-size:var(--wmpage-font28);color:#fff}
.wmpage176-page5 .wmpage176-page5-box .wmpage176-page5-next:hover,.wmpage176-page5 .wmpage176-page5-box .wmpage176-page5-prev:hover{background:#9897a3}
.wmpage176-page5 {margin-top:4%}
.wmpage176-page5 .unify .title{color:#fff}
.wmpage176-page5-box .swiper-slide{height:auto;display:flex;flex-direction:column}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-top{flex:1;}
.wmpage176-page5 .wmpage176-page5-slide .wmpage176-page5-bottom .wmpage176-page5-text{color:#ddd}
@media (max-width:768px){.wmpage176-page5 {margin-top:40px}}

.wmpage209-page3-title{text-align:center}
.wmpage209page3Swiper .swiper-slide{position:relative;z-index:1}
.wmpage209-page3-image img{width:100%}
.wmpage209-page3-contant{margin-top:50px}
.wmpage209-page3-image{position:relative;overflow:hidden}
.wmpage209-page3-image::after{content:'';position:absolute;left:0;bottom:0;z-index:3;width:100%;height:40%;background:linear-gradient(0deg,rgba(0,0,0,.5),rgba(0,0,0,0))}
.wmpage209-page3-image img{width:100%;position:relative;z-index:1;top:0;left:0;object-fit:cover}
.wmpage209-page3-txtbox{position:absolute;left:0;bottom:0;z-index:5;width:100%;padding:0 30px;transition:all .36s}
.wmpage209-page3-tit{overflow:hidden;color:#fff;margin-bottom:10px;font-size:var(--fontsize20);font-weight:var(--fontbold6)}
.wmpage209-page3-tex{opacity:0;transition:all .36s}
.wmpage209-page3-tex p{line-height:24px;height:48px;overflow:hidden;color:#fff}
.wmpage209page3Swiper .swiper-slide:hover .wmpage209-page3-txtbox{bottom:30px}
.wmpage209page3Swiper .swiper-slide:hover .wmpage209-page3-tex{opacity:1}
.wmpage209-page3-next,.wmpage209-page3-prev{width:60px;height:60px;color:#001eb4;opacity:1;transition:all .36s;background:#fff;border-radius:50%;box-shadow:0 5px 10px #00000033;top:calc(50% - 40px);position:absolute;z-index:2;display:flex;justify-content:center;align-items:center;cursor:pointer;opacity:0}
.wmpage209-page3-next{left:10px}
.wmpage209-page3-prev{right:10px}
.wmpage209-page3-next em,.wmpage209-page3-prev em{font-size:var(--fontsize24);width:var(--fontsize24)}
.wmpage209page3Swiper:hover .wmpage209-page3-next{opacity:1}
.wmpage209page3Swiper:hover .wmpage209-page3-prev{opacity:1}
@media (max-width:768px){.wmpage209-page3-contant{margin-top:25px}
.wmpage209-page3-next,.wmpage209-page3-prev{width:45px;height:45px}
.wmpage209-page3-next em,.wmpage209-page3-prev em{font-size:var(--fontsize20);width:var(--fontsize20)}
.wmpage209-page3-txtbox{padding:0 15px}
.wmpage209-page3-tit{font-size:var(--fontsize18);margin-bottom:0}
}
.wmpage74-page3{position:relative}
.wmpage74-page3-sec1{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage74-page3-de{line-height:2;max-width:58.375%}
#wmpage74-page3-swiper{margin-top:3.75%}
.wmpage74-page3-img{overflow:hidden}
.wmpage74-page3-des{padding:16px 10px;text-align:center}
#wmpage74-page3-swiper .swiper-slide{background:#c6c6c6}
.wmpage74-page3-img img{width:100%}
.wmpage74-page3-next,.wmpage74-page3-prev{width:4.375%;min-width:40px;height:100%;background-color:rgba(255,255,255,.7);top:0;margin:0;position:absolute;z-index:1;display:flex;justify-content:center;align-items:center;cursor:pointer}
.wmpage74-page3-next{right:0}
.wmpage74-page3-next em,.wmpage74-page3-prev em{font-size:var(--wmpage-font32);width:var(--wmpage-font32)}
@media (max-width:1024px){.wmpage74-page3-des{padding:10px}
.wmpage74-page3-de{max-width:70%}
}
@media (max-width:768px){.wmpage74-page3-sec1{flex-direction:column}
.wmpage74-page3-de{max-width:100%}
}
.wmpage76-page2 .wmpage76-page2-top{display:flex;justify-content:space-between;align-items:center}
.wmpage76-page2 .wmpage76-page2-bottom{position:relative}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:50px;height:50px;border-radius:50%;cursor:pointer;border:2px solid #0c0c0c;color:#0c0c0c;display:flex;justify-content:center;align-items:center;transition:all .3s ease-in-out}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font18);width:var(--wmpage-font18)}
.wmpage76-page2 .wmpage76-page2-swiper1{width:80%;margin:0 auto;overflow:hidden}
.wmpage76-page2 .wmpage76-page2-title{color:var(--color);text-align:center;font-weight: var(--fontbold7);font-size:var(--wmpage-font32);font-family:Arial;line-height:1}
.wmpage76-page2 .wmpage76-page2-indu{text-align:center;font-size:var(--wmpage-font20,20px);margin: 10px 0 15px;line-height: 1;font-weight: var(--fontbold7);color:var(--color)}
.wmpage76-page2 .wmpage76-page2-word{font-size:var(--wmpage-font16);text-align:justify;text-align-last:center;color:#2e2e2e}
.wmpage76-page2 .wmpage76-page2-bottom::after{content:'';width:100%;height:1px;background:#fff;display:block;position:absolute;bottom:40px;left:0;bottom:60px;background:#87c575}
.wmpage76-page2 .wmpage76-page2-line{text-align:center}
.wmpage76-page2 .wmpage76-page2-didian em{color:var(--color);font-size:var(--wmpage-font32);width:var(--wmpage-font32);opacity:0}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font24,24px);padding-top:15px;color:#828282;font-weight:var(--fontbold6);cursor:pointer}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:50px}
.wmpage76-page2 .wmpage76-page2-swiper2 .swiper-slide-thumb-active .wmpage76-page2-num{color:var(--color);font-weight:var(--fontbold6)}
.wmpage76-page2 .wmpage76-page2-next:hover,.wmpage76-page2-prev:hover{background:var(--color);color:#fff;border:1px solid var(--color)}
@media (max-width:1420px){.wmpage76-page2 .wmpage76-page2-swiper1{width:85%}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:40px;height:40px}
.wmpage76-page2 .wmpage76-page2-title{font-size:var(--wmpage-font32)}
.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font20);margin:10px 0 20px}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font22)}
.wmpage76-page2 .wmpage76-page2-swiper2{padding-top:35px}
}
@media (max-width:768px){.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{width:35px;height:34px}
.wmpage76-page2 .wmpage76-page2-next em,.wmpage76-page2-prev em{font-size:var(--wmpage-font16);width:16px}
.wmpage76-page2 .wmpage76-page2-num{font-size:var(--wmpage-font20)}
.wmpage76-page2 .wmpage76-page2-next,.wmpage76-page2-prev{display:none}
.wmpage76-page2 .wmpage76-page2-swiper1{width:100%}
}
@media (max-width:550px){.wmpage76-page2 .wmpage76-page2-indu{font-size:var(--wmpage-font16);margin:10px 0;line-height:1}
}
.wmpage172-page5 .wmpage172-page5-txt{color:var(--color);text-transform:uppercase;font-size:var(--wmpage-font17);font-weight:var(--fontbold8)}
.wmpage172-page5 .wmpage-title{color:var(--wmpage-color22)}
.wmpage172-page5 .wmpage172-page5-box{margin-top:30px}
.wmpage172-page5 .wmpage172-page5-slide{position:relative}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-img{position:relative;width:100%;height:500px;overflow:hidden;border-radius:10px}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-img::before{position:absolute;content:'';left:0;top:0;right:0;bottom:0;width:100%;height:100%;transition:.5s;z-index:1;transform:scale(0);background:rgb(21,0,43,.8)}
.wmpage172-page5 .wmpage172-page5-slide:hover .wmpage172-page5-img img,.wmpage172-page5 .wmpage172-page5-slide:hover .wmpage172-page5-img::before{transform:scale(1.2)}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-img img{width:100%;height:100%;transition:.5s;object-fit: cover;}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-btn a{position:absolute;display:inline-flex;justify-content:center;align-items:center;min-width:50px;height:50px;border-radius:5px;background:#fff;left:42%;top:35%;transform:scaleX(0);transition:.5s;z-index:2}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-btn a:hover{background:var(--color)}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-btn a em{color:var(--color);font-size:var(--wmpage-font22)}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-btn a:hover em{color:#fff;transition:.5s}
.wmpage172-page5 .wmpage172-page5-slide:hover .wmpage172-page5-btn a{transform:scaleX(1)}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-info{position:absolute;text-align:left;left:40px;bottom:-100px;transition:.5s;opacity:0;z-index:2}
.wmpage172-page5 .wmpage172-page5-slide:hover .wmpage172-page5-info{opacity:1;bottom:40px}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-info .wmpage172-page5-top{position:relative;color:#fff;font-size:var(--wmpage-font14);margin-bottom:10px}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-info .wmpage172-page5-top::after{position:absolute;content:'';width:35px;height:2px;background:var(--color);bottom:0;left:0}
.wmpage172-page5 .wmpage172-page5-slide .wmpage172-page5-info .wmpage172-page5-bottom{color:#fff;font-weight:var(--fontbold6);font-size:var(--wmpage-font18)}
.wmpage172-page5 .wmpage172-page5-pagination{margin-top:30px}
.wmpage172-page5 .wmpage172-page5-pagination .swiper-pagination-bullet{width:40px;height:5px;border-radius:10px;margin:5px}
.home-about {background-size:cover}
.home-why {background:#FEFEFE;margin-top:-5px;position:relative;}
.whycontent {display:grid;grid-template-columns:.45fr .55fr;gap:30px;align-items:center;}
.whytit {border-bottom:1px solid #aaa;font-size:45px;padding-bottom:15px}
.whylist {display:grid;grid-template-columns:1fr;gap:10px;margin-top:15px;}
.whylist li {padding-left:25px;position:relative;}
.whylist li:before {content:'';width:12px;height:12px;background:#CD271B;position:absolute;left:0;top:10px;border-radius:50%;}
.whylist li div {font-weight:500;font-size:20px;}
.whylist li p {line-height:1.8;color:#666}
.whypic img{width:100%}
@media (max-width:1280px){.whytit{font-size:36px;padding-bottom:10px}}
@media (max-width:1024px){.whycontent {grid-template-columns:1fr;gap:20px;}}
@media (max-width:768px){.whytit{font-size:28px;}}
@media (max-width:500px){.whylist li div{font-size:18px}
.whylist li:before{top:8px}}
.wmpage76-page2 .wmpage76-page2-top{margin-top:30px}
.wmpage76-page2-btn{display:flex;justify-content:center;margin-top:40px;}
.wmpage76-page2-btn a{background:var(--color);border-radius:5px;color:#fff;padding:12px 20px;text-align:center}